Hermos API

Complete Stripe Connect Link

POST/processor_accounts/stripe_connect_completions

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/processor_accounts/stripe_connect_completions" \  -H "Content-Type: application/json" \  -d '{    "state": "string",    "code": "string"  }'
{  "id": "string",  "object": "stripe_connect_link",  "livemode": true,  "status": "pending",  "processor_account_id": "string",  "external_account_id": "string",  "payment_setup_id": "string",  "attach_state": "none",  "attach_error": "attach_failed",  "stripe_error": "access_denied",  "expires_at": "2019-08-24T14:15:22Z"}